@charset "UTF-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color: #D0DCEA;
}
ol, ul {
	list-style: none;
}

.pdf {
	background:url(pdf.png) no-repeat left top;
	padding-left:45px;
	min-height:50px;	
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {color:rgba(47,74,147,1.00);
}


html, body {
	   height:100%;
	   margin:0;
	   padding:0;
	}
body {
   text-align:center;
}




#vert1 {
   margin:20px auto; /* use if centering horizontally  */
   text-align:left; /* set text back to default if centering horizontally  */
   position:relative;
  
   width:1018px;
   clear:left;
}

#wrapper {
	   text-align:left;

	margin: 0px auto;
	width: 1018px;
	overflow: hidden;
	background: #FFF;
	border: 0px solid #B2C8DF;
}
#content {
		
}
#logos {
		clear:both;
}
#strip {
		clear:both;
		
}
#footer {
	clear: both;
	background: #004890;
	border-bottom-width: 25px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-left:50px;
}
#footer p,#footer p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-top: 14px;
	padding-bottom: 14px;
	color: #FFFFFF;
	
	text-decoration:none;
	
}
#leftImg {
	width: 211px;
	margin-left: 51px;
	float: left;
	margin-bottom: 40px;
}
#rightTxt p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 12px;
}
#rightTxt {
	float: left;
	width: 630px;
	margin: 0px 0 0 80px;
}
#rightTxt h1, #rightTxt h1 a strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	letter-spacing: -1px;
	margin-bottom: 12px;
	font-weight: 800;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}


#rightTxt p strong {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 600;
}
#rightTxt p strong a {
	font-family: Verdana, Geneva, sans-serif;
	color: rgba(47,74,147,1.00);
}
.data {
	margin:20px 0;
}

.hiddenfull {
	display:none;
}
@media (max-width: 480px) {
	.hidden {
	display:none;
}
.hiddenfull {
	display:block;
}

#vert1 {

   height:auto;
   width:100%;
   margin-top:0;

}

#wrapper {
	  height:auto;
   width:100%;
}

#leftImg {
	width: 211px;
	margin-left: 51px;
	float: left;
	margin-bottom: 40px;
}
#rightTxt p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 12px;
}
#rightTxt {
	float: left;
	width: 100%;
	padding: 0px 20px 0 20px;
	margin:0 !important;
}
#rightTxt > img {
    height: auto;
    width: 100%;
}

#leftImg {
	width: 100%;
	margin-left: 20px;
	float: none;
	
	margin-bottom: 20px;
}
#leftImg > img {
	width:100%;
	height:auto;
	

}

#content {
	margin-right:40px;	
}
#header {
	display:none;
}

#mobileheader {
width:100%;
  max-width:500px;
  margin-right:20px;
  border-left:#fff solid 20px;
   border-right:#fff solid 20px;
  box-sizing:border-box;
  margin-bottom:20px;
  margin-top:20px;
}
.logo {
	background:url(mobile-header.png) no-repeat center;
	height:0;
	width:100%;	
	background-size:100%;
	padding-bottom:75%;
	margin-right:20px;	
}
.width100 {
	width:100%;
	height:auto;	
}
.data {
    height: auto;
    width: 100%;
}
#footer {
    padding-left: 20px;
}

#footer p, #footer p a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height:20px;
	text-align: left;
	padding-top: 14px;
	padding-bottom: 14px;
	color: #FFFFFF;
	
	text-decoration:none;
	
}
h1 a strong {
}
